Home | History | Annotate | Download | only in fdlibm

Lines Matching full:exit

27 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
91 echo "exit 0" >>conf$$.sh
128 { (exit 1); exit 1; }; }
178 { (exit 1); exit 1; }; }
184 # Exit status is that of the last command.
185 exit
247 # hostname on some systems (SVR3.2, Linux) returns a bogus exit status,
365 { (exit 1); exit 1; }; }
374 { (exit 1); exit 1; }; }
556 { (exit 1); exit 1; }; }
569 { (exit 1); exit 1; }; }
593 { (exit 1); exit 1; }; }
601 { (exit 1); exit 1; }; }
620 { (exit 1); exit 1; }; }
630 { (exit 1); exit 1; }; };;
642 { (exit 1); exit 1; }; };;
696 { (exit 1); exit 1; }; }
699 { (exit 1); exit 1; }; }
704 { (exit 1); exit 1; }; }
752 -h, --help display this help and exit
755 -V, --version display version information and exit
907 test -n "$ac_init_help" && exit 0
917 exit 0
1026 # When interrupted or exit'd, cleanup temporary files, and complete
1099 echo "$as_me: exit $exit_status"
1103 exit $exit_status
1106 trap 'ac_signal='$ac_signal'; { (exit 1); exit 1; }' $ac_signal
1225 { (exit 1); exit 1; }; }
1575 { (exit 1); exit 1; }; }
1585 (exit $ac_status); }
1590 (exit $ac_status); }
1595 (exit $ac_status); }
1624 (exit $ac_status); }; then
1665 { (exit 77); exit 77; }; }
1684 (exit $ac_status); }; }; then
1696 { (exit 1); exit 1; }; }
1718 (exit $ac_status); }; then
1738 { (exit 1); exit 1; }; }
1773 (exit $ac_status); }; then
1789 { (exit 1); exit 1; }; }
1829 (exit $ac_status); } &&
1836 (exit $ac_status); }; } &&
1842 (exit $ac_status); }; }; then
1888 (exit $ac_status); } &&
1895 (exit $ac_status); }; } &&
1901 (exit $ac_status); }; }; then
2005 (exit $ac_status); } &&
2012 (exit $ac_status); }; } &&
2018 (exit $ac_status); }; }; then
2043 # Some people use a C++ compiler to compile C. Since we use `exit',
2046 # the declaration of exit, since it's the most demanding environment.
2060 (exit $ac_status); } &&
2067 (exit $ac_status); }; } &&
2073 (exit $ac_status); }; }; then
2076 'extern "C" void std::exit (int) throw (); using std::exit;' \
2077 'extern "C" void std::exit (int); using std::exit;' \
2078 'extern "C" void exit (int) throw ();' \
2079 'extern "C" void exit (int);' \
2080 'void exit (int);'
2093 exit (42);
2106 (exit $ac_status); } &&
2113 (exit $ac_status); }; } &&
2119 (exit $ac_status); }; }; then
2138 exit (42);
2151 (exit $ac_status); } &&
2158 (exit $ac_status); }; } &&
2164 (exit $ac_status); }; }; then
2558 if ( (MAIL=60; unset MAIL) || exit) >/dev/null 2>&1; then
2622 echo "exit 0" >>conf$$.sh
2660 { (exit 1); exit 1; }; }
2711 { (exit 1); exit 1; }; }
2717 # Exit status is that of the last command.
2718 exit
2831 -h, --help print this help, then exit
2832 -V, --version print version number, then exit
2887 echo "$ac_cs_version"; exit 0 ;;
2894 { (exit 1); exit 1; }; };;
2896 echo "$ac_cs_usage"; exit 0 ;;
2916 { (exit 1); exit 1; }; } ;;
2952 { (exit 1); exit 1; }; };;
2970 trap 'exit_status=$?; rm -rf $tmp && exit $exit_status' 0
2971 trap '{ (exit 1); exit 1; }' 1 2 13 15
2986 { (exit 1); exit 1; }
3140 { (exit 1); exit 1; }; }; }
3235 { (exit 1); exit 1; }; }
3248 { (exit 1); exit 1; }; }
3251 done` || { (exit 1); exit 1; }
3283 { (exit 0); exit 0; }
3307 $ac_cs_success || { (exit 1); exit 1; }